@media(min-width:320px) and (max-width:1500px) {
.pad_small,
.pad_med {
    padding-left:20px;
    padding-right:20px;
}

}

@media(min-width:320px) and (max-width:1040px) {
  .floating-icon {
    top:100%;
    bottom:0;
    margin-top:-100px
  }

  .page_banner{min-height:150px;align-items:center;}
  .page_banner h1 {
    font-size:30px
  }
    .menu_toggle  {
      margin-left:auto
    }
    .site-logo {
      width:100%;
    }
    .site-header {
      position:relative;
    }
    #site-navigation {
      position:absolute;
      top:100%;
      left:0;
      right:0;
      background:#181818;
      display:none;
      transition:.5s all;
      z-index:99
    }
    #site-navigation.active {
      display:flex;
      padding-top:20px;
    }
    #site-navigation li {
      width:100%;
      justify-content:center;
      display:flex;
      margin-bottom:20px;
      margin-left: 0px;
    }
    .home_cats .section {
        width:100%;
    }
    .single_testimonial {
        margin-bottom:20px
    }
    .single_testimonial .dots {
      display:none;
    }
    .single_testimonial .testimonial_side,
    .single_testimonial .image_side {
      margin-bottom:20px
    }

    .single_testimonial .testimonial_side,
    .single_testimonial .image_side {
      width:80%;
    }
    .contact_form_side .contact_page.footer_form input,
    .contact_form_side .contact_page.footer_form textarea {
    padding:20px !important
    }
    .contact_info_side,
    .contact_form_side {
      width:100%;
    }
    .contact_page_area {
      padding:20px
    }
    .contact_info_side .contact_info {
      width:100%;
    }
    .contact_form_side {
      margin-top:20px;
    }
    .our_services_item .right_side{
      order:-3;
      height:300px;
    }
    .our_services_page {
      padding:20px;
    }
    .our_services_item .right_side {
      justify-content:center;
    }
    .our_services_item .right_side img {
      object-fit:contain;
      height:inherit;

    }
    .our_services_item {
      margin-bottom:20px
    }
    .our_services_item .right_side,
    .our_services_item .left_side{
    width:100%;
    padding:0;
    }

    .about_secondary_cta {
      height:auto
    }

    .footer_contact_wrapper {
      padding-top:20px
    }
    .about_secondary_cta h4 {
      font-size:2rem;
      justify-content:center;
      width:100%;
      display:flex
    }
    .why_choose_us {
      margin-bottom:0px
    }

    .inner_page {
      padding-top:20px;
      padding-bottom:20px;
    }
    .home_slider .buttons a {
        width:100%;
        display:flex;
        margin-top:20px;
        justify-content:center;
    }
    .home_slider .buttons a:first-of-type {
        margin:0;
    }
    .home_cats .section {
      max-height:600px
    }
    .home_cats .overlay {
      padding:20px
    }
}

@media(max-width:960px) {
    .our_clients_bg {
        display:none !important
    }

    .home_slider .slide {
      padding:40px 0 0 0!important;
      font-size:30px !important;
      line-height:auto !important
    }

    .site-footer .logo_section {
        width:100%
    }

    .site-footer .copyright_info {
        justify-content:center;
    }
    .site-footer .logo_section a {
        display:flex;
        justify-content:center;
        width:100%;
    }
    .site-footer .logo_section img {
        width:auto;
    }
      .site-footer .info_section  {
        width:100%;

        margin-top:20px
    }
    .site-info .footer_info_column * {
        text-align:center;
    }
    .sale_point {
      width:100%
    }

    .about_us_main,
    .why_choose_us_outter {
      padding-top:20px;
      padding-bottom:20px
    }
}


@media(max-width:440px) {
    .values_item [data-column_size='4']{width:100%;}
    /*.header-logo-1{margin-right:10px;}*/
}


@media(max-width:640px) {
.home_cats .section{height:500px;}
  .home_slider .slide{font-size:20px!important;line-height:inherit!important;}
  /*.values_item [data-column_size='4']{width:100%;}*/
    .values_item [data-column_size='4'] h2{font-size:1.2rem;}

  .site-footer .footer_info_column {
      width:100%;
      margin-bottom:30px
  }
  .footer_form .right_side,
  .footer_form .left_side {
    width:100%;
  }

  .footer_form input {
      padding:10px !important
  }
  .footer_form textarea {
      padding:10px !important;
      margin-bottom:10px
  }
  .footer_form .contact-number {
      margin-bottom:10px
  }
    #gmapstrigger {
        height:400px
    }

    .contact_info_side .location_box  {
      width:100%;
      justify-content:center;
    }
    .contact_info_side .location_box {

    }
}

@media(max-width:1340px) {
    .page_banner {
    padding:0;
      background-size:cover;
    }
}

@media(min-width:1040px) and (max-width:1200px) {
  #site-navigation li {
    margin-left:10px
  }
}

@media(min-width:1040px) {
  .menu_toggle {
    display:none !important;
  }
}
@media(min-width:320px) and (max-width:420px) {
  .single_testimonial .text_side {
    padding: 40px 20px;
  }
}

@media(min-width:320px) and (max-width:768px) {
  .single_testimonial {
    width: 100%;
  }

  .single_testimonial .testimonial_side,
  .single_testimonial .box_name {
    width: 100%;
    margin-bottom: 10px;
  }
}

@media(min-width:768px) and (max-width:992px) {
  .single_testimonial {
    width: 100%;
  }
}